Subject: Updated License and Expires Extensions

From: James M Snell <[email-masked]>
Date: Tue, 23 Aug 2005 15:09:21 -0700

I've updated the License and Expiration Extension Proposals to reflect 
the recent discussion about metadata inheritance.

http://www.ietf.org/internet-drafts/draft-snell-atompub-feed-license-02.txt
http://www.ietf.org/internet-drafts/draft-snell-atompub-feed-expires-01.txt

The license draft explicitly states that license links on the feed level 
are NOT inherited by entries.

Likewise, the expires draft states that 'expires' and 'max-age' elements 
on the feed level only affects the metadata of the feed and not the 
contained elements. 

- James